Новости Software

Хакеры взломали iOS 4.2.1

Не успела Apple выпустить финальную версию iOS 4.2.1, как хакеры объявили об успешном обходе защиты платформы.

Для того чтобы провести джейлбрейк последнего ПО, необходимо использовать утилиту Redsn0w 0.9.6b3. Нынешняя версия клиента Cydia не совместима с iOS 4.2.1, поэтому пользователям iOS-устройств придется немного подождать. Впрочем, это ожидание не будет долгим – Apple выложит свежую прошивку со дня на день и Cydia должна быть готова к тому моменту.

В США джейлбрейк разрешен на законодательном уровне, хотя Apple его не одобряет. Хакеры утверждают, что iPhone 4 не защищен должным образом, и компания никак не может закрыть уязвимости.

Материалы по теме:

Источник:

window-new
Soft
Hard
Тренды 🔥